Cantera 2.6.0

Namespaces | Functions
PDSSFactory.cpp File Reference
`#include "cantera/thermo/PDSSFactory.h"`
`#include "cantera/thermo/PDSS_IdealGas.h"`
`#include "cantera/thermo/PDSS_Water.h"`
`#include "cantera/thermo/PDSS_ConstVol.h"`
`#include "cantera/thermo/PDSS_SSVol.h"`
`#include "cantera/thermo/PDSS_HKFT.h"`
`#include "cantera/thermo/PDSS_IonsFromNeutral.h"`
Include dependency graph for PDSSFactory.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
PDSS * | newPDSS (const std::string &model)